<?php

namespace App\Models\Qualitys;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

/**
 * @mixin IdeHelperLotSale
 */
class LotSale extends Model
{
    use SoftDeletes;

    // 로트 정보
    public function lot()
    {
        return $this->belongsTo(Lot::class, 'lot_id');
    }
}
